.other{
  display:flex;
  align-items: center;
  flex-direction: column;
  /*padding:15vmin 0;*/
  padding: 15vmin 0 0 0;
  background-image:url('/infiniwin/mobile/img/login/bg.jpg');
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}


.maintenance_content{
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.gear{
  width:100vmin;
  -webkit-filter:grayscale(1) contrast(1.2);
  filter:grayscale(1) contrast(1.2);
  transform:rotate(90deg);
  opacity: 0.7;
  margin-top: 5vmin;
}

.maintenance_content h2{
  text-align: center;
  margin:0;
  font-size: 5vmin;
  width:80vmin;
  color:var(--color2);
}

.maintenance_content span{
  font-size: 4vmin;
  color:white;
  margin-top: 5vmin;
}
